MediaWiki:Common.css: различия между версиями

м try my bad
STALKER classes
Строка 2445: Строка 2445:
flex-direction:column; width: 50%; margin: auto;
flex-direction:column; width: 50%; margin: auto;
}
}
}
/* Классы для форума "Справочник сталкера" проекта S.T.A.L.K.E.R. */
.forumMessage {
background: #1b1b1f;
padding: 10px 10px 30px;
}
.forumMessageInfo {
padding: 0;
margin-left: 160px;
border-bottom: 1px none black;
zoom: 1;
color: rgb(255, 255, 255);
}
.forumMessageContent {
padding-bottom: 2px;
padding-left:4px;
border-style: hidden;
min-height: 100px;
overflow: hidden;
background-color: #303037
}
.forumMessageUserInfo {
float: left;
width: 140px;
position: relative;
}
.forumAvatarHolder {
padding: 10px;
text-align: center;
position:relative;
background:#303037
}
.forumUserText {
padding: 1px 10px;
background:#303037
}
.forumUserName {
font-size: 14px;
color: rgb(255, 148, 7);
margin-bottom: 5px;
display: block;
overflow: hidden;
line-height: 16px;
text-align: center;
}
.forumBanner {
font-size: 11px;
text-align: center;
padding: 5px;
color: black;
border-color: silver;
height: 16px;
width: 105px;
display: block;
margin-bottom: 5px
}
.forumAdmin {
background: silver
}
}